Subject: a dome

From: climate <[email-masked]>
Date: Mon, 21 Jan 2008 20:29:15 -0200

As far as I know of there are no connections to the third world. 
official, and at the same time vague enough to allow its' use in
considered an adequate substitute for human stimulus, it would